Bug 516524

Summary: Review Request: globus-duct-control - Globus Toolkit - Globus Duct Control
Product: [Fedora] Fedora Reporter: Mattias Ellert <mattias.ellert>
Component: Package ReviewAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, steve.traylen
Target Milestone: ---Flags: steve.traylen: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.1-1.el4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-12 04:48:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 516522, 516523    
Bug Blocks: 516526    

Description Mattias Ellert 2009-08-10 11:02:31 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-duct-control.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-duct-control-2.1-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-duct-control package contains:
Globus Duct Control

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus

Comment 1 Steve Traylen 2010-02-09 19:08:48 UTC
Hi,

A 100% autogenerated package of globus library built with 
globus guidelines.

$ rpmlint SPECS/globus-duct-control.spec \
   RPMS/x86_64/globus-duct-control-* \
   SRPMS/globus-duct-control-2.1-1.fc12.src.rpm 

globus-duct-control-devel.x86_64: W: no-documentation
4 packages and 1 specfiles checked; 0 errors, 1 warnings.


$ diff -r -q --brief \~/globus/gt4.2.1-all-source-installer/source-trees/duct/control/source ~/rpmbuild/SOURCES/globus_duct_control-2.1

Only in /home/steve/rpmbuild/SOURCES/globus_duct_control-2.1: GLOBUS_LICENSE

which is expected.

Steve

Comment 2 Mattias Ellert 2010-02-09 22:29:18 UTC
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-duct-control
Short Description: Globus Toolkit - Globus Duct Control
Owners: ellert
Branches: F-11 F-12 EL-4 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2010-02-11 06:05:12 UTC
CVS done (by process-cvs-requests.py).

Comment 4 Fedora Update System 2010-02-11 09:02:14 UTC
globus-duct-control-2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-duct-control-2.1-1.fc12

Comment 5 Fedora Update System 2010-02-11 09:02:15 UTC
globus-duct-control-2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-duct-control-2.1-1.el4

Comment 6 Fedora Update System 2010-02-11 09:02:22 UTC
globus-duct-control-2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/globus-duct-control-2.1-1.fc11

Comment 7 Fedora Update System 2010-02-12 04:48:52 UTC
globus-duct-control-2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-02-12 04:49:17 UTC
globus-duct-control-2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-03-03 00:17:36 UTC
globus-duct-control-2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.